Create Channel

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/channel
API call form
Examples
List of examples
  • Create a webhook channel
  • Create an email channel
  • Create an sms channel
  • Create a Slack channel
Description

Create a channel of type slack. After creating the channel, associate it to one or more alerts to start receiving the alert via that channel.

Check out the documentation on Slack webhooks to understand how to set up your Slack app and configure the incoming webhook and the channel in which the Slack message will be sent.

Install
npm install @luzmo/nodejs-sdk